@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+KR&subset=korean);


/* BASIC */
body { background-color:#efefef }
*    { padding:0px ; margin:0px ; line-height:0px ; font-family: 'Noto Sans KR','SimHei','sans-serif' ; font-size:16px ; color:#595959 ; text-decoration:none ; font-weight:normal }
img  { border:0px } 
ul , li , ol , dl , dt , dd { list-style:none }  

#YCNL { width:900px ; margin:auto ; padding:0px 25px ; box-sizing:border-box ; overflow:hidden ; background-color:#ffffff }
#YCNL table { width:100% ; border:0px ; border-spacing:0px ; border-collapse:collapse }
#YCNL span.YCNL_lang { font-size:inherit ; line-height:inherit ; color:inherit ; font-weight:inherit ; font-family:'simsun','sans-serif' }


/* HEADER */
#YCNL_header { width:100% ; overflow:hidden ; padding-top:15px }
#YCNL_logo   { display:block ; height:44px ; margin-bottom:15px }
#YCNL_visual { margin-bottom:30px }

#YCNL_title { width:100% ; height:22px ; background:url(https://yulchonllc.com/fix/2025/fix-tax-2503/img/title_bar3.png) no-repeat 243px 14px ; margin-bottom:20px }
#YCNL_sub_title { font-size:26px ; line-height:36px ; margin-bottom:30px ; color:#23466a ; font-weight:bold ; text-align:left ; letter-spacing:-1px ; word-break:keep-all }
#YCNL_sub_title > sup { font-size:16px ; line-height:20px ; color:#23466a ; font-weight:bold }


/* FOOTER */
#YCNL_footer { background-color:#003768 ; margin-bottom:25px ; padding-bottom:0 }


/* SECTION */
.YCNL_section { width:100% ; box-sizing:border-box ; margin-bottom:60px }
.YCNL_sub { margin-left:23px ; margin-bottom:50px }
.YCNL_sub > .YCNL_sub2 { margin-left:30px ; margin-bottom:40px }
.YCNL_sub > .YCNL_sub2 > .YCNL_sub3 { margin-left:26px ; margin-bottom:30px }
.YCNL_sub:last-child , .YCNL_sub > .YCNL_sub2:last-child , .YCNL_sub > .YCNL_sub2 > .YCNL_sub3:last-child { margin-bottom:0 }



/* PARAGRAPH */
.YCNL_sub_h4 , .YCNL_sub_h4 > b , .YCNL_sub_h4 > span { font-size:22px ; line-height:28px ; color:#23466a ; font-weight:bold ; margin-bottom:20px }
.YCNL_sub_h4 > b { margin-right:6px ; float:left }
.YCNL_sub_h4 > span { display:block ; overflow:hidden ; text-align:justify ; letter-spacing:-1px ; word-break:break-all } 
.YCNL_sub_h4 > sup { color:#23466a ; font-size:14px ; font-weight:bold }

.YCNL_sub_h5 , .YCNL_sub_h5 > b , .YCNL_sub_h5 > span , .YCNL_sub_h5 > span > sup { font-size:20px ; line-height:26px ; color:#111111 ; margin-bottom:15px ; font-weight:bold }
.YCNL_sub_h5 > b { margin-right:6px ; float:left }
.YCNL_sub_h5 > span { display:block ; overflow:hidden ; text-align:justify ; letter-spacing:-0.5px ; word-break:break-all }

.YCNL_sub_h5 > span > sup { font-size:12px ; line-height:12px ; color:#999999 }
.YCNL_sub_h5 > sup { font-size:14px ; line-height:12px ; color:#111111 ; font-weight:bold }

.YCNL_sub_h6 , .YCNL_sub_h6 > b , .YCNL_sub_h6 > span { font-size:18px ; line-height:24px ; color:#111111 ; margin-bottom:10px ; font-weight:bold }
.YCNL_sub_h6 > b { margin-right:4px ; float:left }
.YCNL_sub_h6 > span { display:block ; overflow:hidden ; word-break:keep-all }
.YCNL_sub_h6_1 { font-size:16px ; line-height:22px ; color:#111111 ; margin-bottom:5px ; font-weight:bold }
	
.YCNL_p , .YCNL_p a , .YCNL_p span { font-size:16px ; line-height:26px ; word-break:break-all ; text-align:justify } 
.YCNL_p { margin-bottom:30px }
.YCNL_p:last-child { margin-bottom:0px }
.YCNL_p span { font-family:'Malgun Gothic','sans-serif' }
.YCNL_p b { font-weight:bold }
.YCNL_p a { color:#125692 ; font-weight:bold }
.YCNL_p a:hover { text-decoration:underline }
.YCNL_p u { text-decoration:underline }
.YCNL_p sup { font-size:11px ; color:#999999 }

.ml08 { margin-left:8px }
.ml13 { margin-left:13px }
.ml18 { margin-left:18px }
.ml20 { margin-left:20px }
.ml22 { margin-left:22px }
.ml23 { margin-left:23px }
.ml25 { margin-left:25px }
.ml26 { margin-left:26px }
.ml28 { margin-left:28px }
.ml30 { margin-left:30px }
.ml34 { margin-left:34px }


/* 서브페이지 리스트 */
.YCNL_sub_list { display:block ; margin-bottom:30px }
.YCNL_sub_list:last-child { margin-bottom:0 }
.YCNL_sub_list > li , .YCNL_sub_list > li > b , .YCNL_sub_list > li > span { font-size:16px ; line-height:26px ; font-family:'Noto Sans KR', 'sans-serif'  }
.YCNL_sub_list > li { position:relative ; margin-bottom:5px }
.YCNL_sub_list > li:last-child { margin-bottom:0 }

.YCNL_sub_list > li > b { display:block ; position:absolute ; width:20px ; left:0 ; top:0 }
.YCNL_sub_list > li > span { display:block ; margin-left:20px ; text-align:justify }
.YCNL_sub_list > li > span > b { font-weight:bold }
.YCNL_sub_list > li > span > span { font-family:'MalgunGothic' }

.YCNL_sub_list_hangul > li { list-style:hangul ; margin-left:24px }
.YCNL_sub_list_hangul > li , .YCNL_sub_list_hangul > li > b { font-size:16px ; line-height:26px ; text-align:justify ; margin-bottom:20px }
.YCNL_sub_list_hangul > li:last-child { margin-bottom:0px }
.YCNL_sub_list_hangul > li > b { font-weight:bold }
.YCNL_sub_list_hangul > li > span { font-family:'MalgunGothic' }
.YCNL_sub_list_hangul > li > sup { font-size:12px ; line-height:12px ; color:#999999 }


/* point list - 서브페이지 뉴스 경로 */
.YCNL_pt_list { display:block ; overflow:hidden }
.YCNL_pt_list > li { padding-left:10px ; background:url(https://yulchonllc.com/fix/2025/fix-tax-2503/img/sub_list_point.png) no-repeat 0px 10px ; margin-bottom:5px }
.YCNL_pt_list > li > a:hover { text-decoration:underline }
.YCNL_pt_list > li > a , 
.YCNL_pt_list > li > a > b { font-size:14px ; line-height:22px }
.YCNL_pt_list > li > a > b { font-weight:bold ; color:#174975 }



/* TABLE */
.YCNL_table {width:100% ; overflow:hidden ; margin-bottom:20px}
.YCNL_table table {width:100% ; border:0px ; border-collapse:collapse ; border-spacing:0px}
.YCNL_table thead th , .YCNL_table tbody th , .YCNL_table tbody td {font-size:14px ; line-height:24px ; padding:5px}
.YCNL_table thead th , .YCNL_table tbody th {
	border:solid 1px #ababab ; background-color:#d6d6d6 ; word-break:keep-all ; text-align:center ;
	font-weight:bold ; line-height:20px}
.YCNL_table tbody td {border:solid 1px #d7d7d7 ; text-align:justify ; word-break:break-all}

.YCNL_sub_table {width:100% ; border:0px ; border-collapse:collapse ; border-spacing:0px ; margin-bottom:20px}
.YCNL_sub_table tbody th , .YCNL_sub_table tbody td , .YCNL_sub_table thead th , .YCNL_sub_table tbody b {
    text-align:center ;  padding:5px ; 
	line-height:26px ; font-family:'Noto Sans KR','sans-serif' ; text-decoration:none ; color:#595959 ; font-weight:normal ;
	font-size:14px} 

.YCNL_sub_table thead th {line-height:26px ; border:solid 1px #c5c9cb ; background-color:#ededed ; color:#595959 ; font-weight:bold} 	 
.YCNL_sub_table tbody th , .YCNL_sub_table tbody td {border:solid 1px #d7d7d7 ; border-top:0px}	 
.YCNL_sub_table thead th b , .YCNL_sub_table tbody b { font-weight:bold }   


/* 박스 */
.YCNL_box_t1 { font-size:16px ; line-height:26px ; color:#125692 ; margin-bottom:10px ; font-weight:bold ; text-align:center }
.YCNL_box { max-width:830px ; margin:auto ; text-align:justify ; border:1px #cccccc solid ; padding:20px ; box-sizing:border-box ; margin-bottom:40px }
.YCNL_box .YCNL_p { margin-bottom:10px }
.YCNL_box:last-child , .YCNL_box .YCNL_p:last-child { margin-bottom:0px }


/* 이미지 */
.YCNL_img_right , .YCNL_img_left { margin-top:5px }
.YCNL_img_right { float:right ; margin-left:30px }
.YCNL_img_left { float:left ; margin-right:30px }
.YCs_img_center { text-align:center ; margin-bottom:40px }
.YCs_img_center:last-child { margin-bottom:10px }
.YCNL_img_txt { font-size:16px ; line-height:24px ; font-weight:bold ; margin-bottom:5px }

.YCs_img_title { font-size:16px ; line-height:24px ; font-weight:bold ; color:#111111 ; text-align:center ; margin-bottom:15px }
.YCs_img_title > b { font-size:14px ; line-height:18px ; color:#ffffff ; border-radius:4px ; background-color:#222222 ; padding:3px 10px 5px }

#YCNL31_img , #YCNL32_img { border:solid 1px rgba(0,0,0,0.1) ; border-radius:5px ; box-sizing:border-box }


/* 주석 */
.YCNL_note { border:solid 1px #d7d7d7 ; border-left:0px ; border-right:0px ; padding:15px 0px }
.YCNL_note li , .YCNL_note li sup , .YCNL_note li span , 
.YCNL_note li i , .YCNL_note li a , .YCNL_note li span b { font-size:13px ; line-height:20px ; font-family:'Noto Sans KR', 'sans-serif' ; color:#595959 ; text-decoration:none ; font-weight:normal }
.YCNL_note li { position:relative ; margin-bottom:5px }
.YCNL_note li:last-child { margin-bottom:0px }

.YCNL_note li sup , .YCNL_note li span { display:block }
.YCNL_note li sup { position:absolute ; font-size:12px ; line-height:18px ; float:right ; text-align:right ; width:20px ; left:0px ; top:0px ; color:#999999 }
.YCNL_note li span { margin-left:24px ; text-align:justify }
.YCNL_note li span span { font-family:'Malgun Gothic' ; margin-left:0 ; display:inline-block }
.YCNL_note li span b { font-weight:bold }
.YCNL_note li a { color:#125692 }
.YCNL_note li a:hover {text-decoration:underline }


.YCNL_note2 { border:solid 1px #e5e5e5 ; background-color:#f7f7f7 ; padding:15px 25px 15px 15px ; border-radius:5px ; box-sizing:border-box }
.YCNL_note2 li , .YCNL_note2 li sup , .YCNL_note2 li span , .YCNL_note2 li span span ,
.YCNL_note2 li i , .YCNL_note2 li a { font-size:13px ; line-height:20px ; font-family:'Noto Sans KR', 'sans-serif' ; color:#8a8a8a ; text-decoration:none ; font-weight:normal }
.YCNL_note2 li { margin-bottom:5px ; position:relative }
.YCNL_note2 li:last-child { margin-bottom:0px }

.YCNL_note2 li sup , .YCNL_note2 li span { display:block }
.YCNL_note2 li sup { position:absolute ; font-size:12px ; line-height:18px ; float:right ; text-align:right ; width:20px ; left:0px ; top:0px ; color:#8a8a8a }
.YCNL_note2 li span { margin-left:24px ; text-align:justify }
.YCNL_note2 li span span { font-family:'MalgunGothic' ; margin-left:0 ; display:inline-block }
.YCNL_note2 li a { color:#125692 }
.YCNL_note2 li a:hover { text-decoration:underline }


/* ID+10 Focus on */
#YCNL_p10_header { display:block ; overflow:hidden ; margin-bottom:30px }
#YCNL_p10_header #YCNL_sub_title { margin-bottom:0px }
.YCNL_p10_face { width:90px ; float:right ; margin-top:5px ; margin-left:30px }
.YCNL_p10_face_txt { display:block ; overflow:hidden ; text-align:center ; font-size:16px ; line-height:20px ; font-weight:bold ; margin-top:5px }
.YCNL_p10_face_txt a { font-size:16px ; line-height:20px ; font-weight:bold }
.YCNL_p10_face_txt a:hover { text-decoration:underline }


/* ID+30 In-depth Analysis */
#YCNL_p30_header { display:block ; overflow:hidden ; margin-bottom:30px }
#YCNL_p30_header #YCNL_sub_title { margin-bottom:0px ; letter-spacing:-1px }
#YCNL_p30_header #YCNL_sub_title > span { font-size:18px ; line-height:26px ; display:block ; padding-top:10px ; letter-spacing:0px ; font-weight:bold }

.YCNL_p30_face { width:90px ; float:right ; margin-top:5px ; margin-left:30px }
.YCNL_p30_face_txt { display:block ; overflow:hidden ; text-align:center ; font-size:16px ; line-height:20px ; font-weight:bold ; margin-top:5px }
.YCNL_p30_face_txt a { font-size:16px ; line-height:20px ; font-weight:bold }
.YCNL_p30_face_txt a:hover { text-decoration:underline }


/* ID+60 What's new in Yulchon */
.YCNL_p60_new1 { margin-bottom:40px }
.YCNL_p60_new1:last-child { margin-bottom:0px }
.YCNL_p60_new1 .YCNL_p { padding-top:30px }
.YCNL_p60_new1:nth-child(2) .YCNL_p { padding-top:15px }

 
 
/* PROFILE */
.YCNL_sub_PF { display:block ; overflow:hidden ; width:100% ; max-width:850px ; margin:auto ; text-align:center } 
.YCNL_sub_PF > li { display:inline-block ; width:105px ; margin:0px 5px }
.YCNL_sub_PF > li > img { max-width:90px ; border-radius:4px ; line-height:0 }
.YCNL_sub_PF > li > span , 
.YCNL_sub_PF > li > span > a , 
.YCNL_sub_PF > li > span > a:hover { display:block ; font-size:16px ; line-height:20px ; margin-top:5px ; font-weight:bold ; text-align:center }
.YCNL_sub_PF > li > span > a:hover { text-decoration:underline }




/* 2025년 봄호 추가 CSS */
	
	/* Focus on 01. 추가 */
	.YCNL_sub_h5_fo , .YCNL_sub_h5_fo > b , .YCNL_sub_h5_fo > span , .YCNL_sub_h5_fo > span > sup { font-size:20px ; line-height:26px ; color:#111111 ; margin-bottom:15px ; font-weight:bold }
	.YCNL_sub_h5_fo > b { display:inline-block ; overflow:hidden ; width:28px ; float:left ; text-align:right }
	.YCNL_sub_h5_fo > span { display:block ; overflow:hidden ; width:814px ; float:right ; padding-left:8px }
	.YCNL_sub_h5_fo > span > sup { font-size:12px ; line-height:12px ; color:#999999 }
	.YCNL_sub_h5_fo > sup { font-size:14px ; line-height:12px ; color:#111111 ; font-weight:bold }

	#YCNL_subFO_PF { width:70% }
	#YCNL_subFO_PF li { margin:8px 5px }
	
	#YCNL11_section1 .YCNL_sub_h4 , #YCNL11_section2 .YCNL_sub_h4 , #YCNL11_section3 .YCNL_sub_h4 , 
	#YCNL11_section4 .YCNL_sub_h4 , #YCNL11_section5 .YCNL_sub_h4 , #YCNL11_section6 .YCNL_sub_h4 ,
	#YCNL11_section7 .YCNL_sub_h4 , #YCNL11_section8 .YCNL_sub_h4 , #YCNL11_section9 .YCNL_sub_h4 , #YCNL11_section10 .YCNL_sub_h4 { margin-bottom:10px }
	
	#YCNL_note_box1 { margin-left:13px }
	
	
	#YCNL11_section0 .YCNL11_list_01 li , #YCNL11_section0 .YCNL11_list_01 li b , #YCNL11_section0 .YCNL11_list_01 li span { font-size:16px ; line-height:24px ; color:#111111 ; font-weight:bold }
	#YCNL11_section0 .YCNL11_list_01 li { display:block ; overflow:hidden ; box-sizing:border-box ; padding:10px ; border:solid 1px rgba(0,0,0,0.2) ; border-radius:4px ; margin-bottom:10px }
	#YCNL11_section0 .YCNL11_list_01 li:hover { background-color:#0d3c74 ; transition:0.3s all }
	#YCNL11_section0 .YCNL11_list_01 li:hover b , #YCNL11_section0 .YCNL11_list_01 li:hover span { color:#ffffff } 
	#YCNL11_section0 .YCNL11_list_01 a:last-child li { margin-bottom:0 }
	
	#YCNL11_section0 .YCNL11_list_01 .YCNL11_list_01_1 { margin-bottom:20px }
	#YCNL11_section0 .YCNL11_list_01 .YCNL11_list_01_1 > a > li { border:0 ; border-radius:0 ; margin-left:25px ; padding:5px 10px ; margin-bottom:10px }
	#YCNL11_section0 .YCNL11_list_01 .YCNL11_list_01_1 > a > li > b { float:left ; margin-right:6px }
	#YCNL11_section0 .YCNL11_list_01 .YCNL11_list_01_1 > a > li > span { display:block ; overflow:hidden ; text-align:justify ; word-break:break-all }
	#YCNL11_section0 .YCNL11_list_01 .YCNL11_list_01_1 > a > li > b , 
	#YCNL11_section0 .YCNL11_list_01 .YCNL11_list_01_1 > a > li > span { font-size:16px ; line-height:24px ; color:#111111 ; font-weight:bold }
	
	#YCNL11_section0 .YCNL11_list_01 .YCNL11_list_01_1 > a > li:hover { background-color:transparent ; border-bottom:dashed 1px rgba(0,0,0,0.1) ; transition:0.3s all ; padding-bottom:10px }

	
		
	/* In depth Analysis 03. 추가 */
	#YCNL31_sub_list1 > li , #YCNL31_sub_list2 > li { margin-bottom:15px }
	#YCNL31_sub_list1 > li:last-child , #YCNL31_sub_list2 > li:last-child { margin-bottom:0 }
	
	#YCNL32_sub_list1 > li > b { width:26px }
	#YCNL32_sub_list1 > li > span { margin-left:26px }
	
	#YCNL32_sub_list1 > li { margin-bottom:15px }
	#YCNL32_sub_list1 > li:last-child { margin-bottom:0 }
	
	#YCNL33_sub_list1 > li { margin-bottom:20px }

		
	/* Success Case Analysis 추가 */
	#YCNL41_section0 { margin-bottom:50px }
	.YCNL_news_box { display:block ; overflow:hidden ; width:100% ; margin:auto ; border:solid 1px rgba(0,0,0,0.2) ; padding:20px ; box-sizing:border-box ; border-radius:5px }
	
	#YCNL_subIDA_41_PF_02 { width:70% }
	#YCNL_subIDA_41_PF_02 > li { margin-bottom:20px }
	#YCNL_subIDA_41_PF_02 > li:nth-child(5) , #YCNL_subIDA_41_PF_02 > li:nth-child(6) , #YCNL_subIDA_41_PF_02 > li:nth-child(7) { margin-bottom:0 }
	
	#YCNL_subIDA_41_PF_03 { width:80% }
	#YCNL_subIDA_41_PF_03 > li:nth-child(6) , #YCNL_subIDA_41_PF_03 > li:nth-child(7) , 
	#YCNL_subIDA_41_PF_03 > li:nth-child(8) , #YCNL_subIDA_41_PF_03 > li:nth-child(9) { margin-top:20px }
	
	
	/* What's New in Yulchon 추가 */
	#YCNL65_img { margin-bottom:30px }
	

	/* ACCORDION */
	button { cursor:pointer ; border:0 ; background:none }
	.YCNL_ACC_all , .YCNL_ACC_all::before , .YCNL_ACC_all::after , .YCNL_ACC_inner , .YCNL_AB_title::before { transition:0.3s all }
	.YCNL_ACC , .YCNL_ACC_header , .YCNL_ACC_box , .YCNL_AB_title , .YCNL_ACC_inner { width:100% ; box-sizing:border-box } 
	.YCNL_ACC_header , .YCNL_ACC_box { position:relative }
	
	.YCNL_ACC { max-width:850px ; margin:auto }
	.YCNL_ACC_box:last-child { border-bottom:solid 1px rgba(0,0,0,0.1) }
	
	.YCNL_ACC_header , .YCNL_ACC_header > p { overflow:hidden }
	.YCNL_ACC_header { margin-bottom:5px ; text-align:center ; font-size:0  }
	.YCNL_ACC_header > p {
		width:100% ; font-size:14px ; line-height:20px ; word-break:keep-all ; margin-bottom:10px ;
		float:left ; max-width:600px ; text-align:left ; padding-top:10px }
	.YCNL_ACC_all { 
		float:right ; margin:0 ; 
		font-size:14px ; line-height:20px ; position:relative ;
		border:solid 1px rgba(0,0,0,0.1) ; overflow:hidden ; border-radius:4px ;
		padding:5px 13px 7px 13px ; display:inline-block ; background-color:#ffffff } 

    .YCNL_AB_title { padding:15px 5px 17px 30px ; font-size:24px ; line-height:34px }
    .YCNL_ACC_btn_open { top:19px }
    .YCNL_ACC_all.close { margin-right:5px }
    .open .YCNL_ACC_inner { padding:4px 0 6px 0 }
	
	.YCNL_ACC_all:hover { padding-left:33px ; background-color:#000000 ; color:#ffffff } 
	.YCNL_ACC_all::before , .YCNL_ACC_all::after {
		width:14px ; height:2px ; display:block ; overflow:hidden ; content:"" ;
		background-color:#ffffff ; opacity:0 ;
		position:absolute ; left:0 ; top:50% ; transform:translateY(-50%) } 
	.YCNL_ACC_all:hover::before , .YCNL_ACC_all:hover::after { background-color:#ffffff ; left:13px ; opacity:1 }
	.YCNL_ACC_all.open:hover::before { top:37% } 
	.YCNL_ACC_all.open:hover::after  { top:63% } 
	.YCNL_ACC_all.close:hover::before , .YCNL_ACC_all.close:hover::after { top:50% ; left:22px }
	.YCNL_ACC_all.close:hover::before { transform:translate(-50%,-50%) rotate(45deg) } 
	.YCNL_ACC_all.close:hover::after  { transform:translate(-50%,-50%) rotate(-45deg) }
	
	.YCNL_AB_title { 
		padding:10px 25px 12px 10px ; word-break:keep-all ; cursor:pointer ;
		border-top:solid 2px #012c68 ; position:relative }
	.YCNL_AB_title > b , .YCNL_AB_title > span { font-size:18px ; line-height:26px ; text-align:left ; font-weight:500 ; color:#444444 ; letter-spacing:-1px ; }
	.YCNL_AB_title > b { padding-right:6px ; float:left }
	.YCNL_AB_title > span { display:block ; overflow:hidden }
	
	
	.YCNL_AB_title::before {
		display:block ; width:0 ; height:100% ; content:"" ;
		background-color:#000000 ; opacity:0 ;
		position:absolute ; left:0 ; top:0 }

	.YCNL_ACC_box:hover .YCNL_AB_title::before { width:100% ; opacity:0.03 }
	.YCNL_ACC_inner { padding:0 ; opacity:0 ; border:0 ; overflow:hidden ; height:0 }
	
	.YCNL_ACC_btn_open , .YCNL_ACC_btn_open::before , .YCNL_ACC_btn_open::after { transition:0.3s all }
	.YCNL_ACC_btn_open {
		width:30px ; height:30px ; overflow:hidden ;
		font-size:0 ; color:transparent ;
		position:absolute ; right:0 ; top:12px }
	 
	.YCNL_ACC_btn_open::before , .YCNL_ACC_btn_open::after { 
		display:block ; overflow:hidden ; content:"" ;
		width:10px ; height:2px ; border-radius:10px ;
		background-color:#012c68 ; position:absolute }
		
	.YCNL_ACC_btn_open::before { transform:translate(-50%,-50%) rotate(45deg) ; left:50% ; top:60% }
	.YCNL_ACC_btn_open::after  { transform:translate(-50%,-50%) rotate(-45deg) ; left:50% ; top:40% }
	
	.YCNL_ACC_box:hover .YCNL_ACC_btn_open { transform:rotate(-90deg) }
	
	.YCNL_ACC_btn_close  , .YCNL_ACC_btn_close::before , .YCNL_ACC_btn_close::after { transition:0.3s all }
	.YCNL_ACC_btn_close { 
		width:0 ; height:0 ; opacity:0 ; overflow:hidden ;
		font-size:0 ; color:transparent ;
		position:absolute ; left:50% ; bottom:20px ; transform:translateX(-50%) }
	
	.YCNL_ACC_btn_close::before , .YCNL_ACC_btn_close::after {
		display:block ; overflow:hidden ; content:"" ;
		width:16px ; height:1px ; position:absolute ; left:50% ; top:50% ;
		background-color:#000000 ; background-size:16px 1px
	}
	.YCNL_ACC_btn_close::before { transform:translate(-50%,-50%) rotate(45deg) }
	.YCNL_ACC_btn_close::after  { transform:translate(-50%,-50%) rotate(-45deg) }
	
	.YCNL_ACC_btn_close:hover , .YCNL_ACC_btn_close:focus { opacity:1 }
	
	.YCNL_ACC_btn_close:hover::before , .YCNL_ACC_btn_close:hover::after { width:16px }
	.YCNL_ACC_btn_close:hover::before { transform:translate(-50%,-50%) rotate(135deg) }
	.YCNL_ACC_btn_close:hover::after  { transform:translate(-50%,-50%) rotate(45deg) }

	
	.open .YCNL_ACC_inner {
		padding:30px 10px 60px ; height:auto ; opacity:1 ;
		border-top:solid 1px rgba(0,0,0,0.1) }
		
	.open .YCNL_AB_title { border-color:#0061c4 ; color:#103666 ; font-weight:bold }
	.open .YCNL_ACC_btn_close { width:20px ; height:20px ; opacity:0.3 }
	.open .YCNL_ACC_btn_open::before , .open .YCNL_ACC_btn_open::after { background-color:#0061c4 ; left:50% ; top:50% ; width:16px } 
	.open .YCNL_ACC_btn_open::before { transform:translate(-50%,-50%) rotate(45deg) }
	.open .YCNL_ACC_btn_open::after  { transform:translate(-50%,-50%) rotate(-45deg) }
	.open .YCNL_AB_title > b , .open .YCNL_AB_title > span { color:#103666 }

	/* News Tab Link */
	.YCNL_news_link { width:100% ; margin:auto ; text-align:center }
	.YCNL_news_link li , .YCNL_news_link li > a > span , .YCNL_news_link li:focus > a > span { transition:0.3s all }
	.YCNL_news_link > li {
		width:31.5% ; display:inline-block ; overflow:hidden ; border:solid 1px rgba(0,0,0,0.1) ;
		padding:15px 5px ; box-sizing:border-box ; text-align:center ; background-color:#ffffff ;
		margin:5px ; border-radius:4px ; box-shadow:0 1px 2px rgba(0,0,0,0.1) }
	.YCNL_news_link > li:last-child { margin-right:0 }
	.YCNL_news_link > li > a > span {
		display:inline-block ; padding-bottom:2px ;
		font-size:16px ; line-height:30px ; font-weight:500 ;
	}
	
	.YCNL_news_link li:hover , .YCNL_news_link li:focus { background-color:#125dac ; box-shadow:0 1px 2px rgba(0,0,0,0.3) ; }
	.YCNL_news_link li:hover > a > span , .YCNL_news_link li:focus > a > span  { 
		color:#ffffff ; padding-left:45px ;
		background:url(https://yulchonllc.com/fix/2025/fix-tax-2503/img/s40_tab_link_icon1.png) no-repeat left center ; background-size:40px auto }
	
	.YCNL_news_link li:nth-child(4):hover , .YCNL_news_link li:nth-child(4):focus , 
	.YCNL_news_link li:nth-child(5):hover , .YCNL_news_link li:nth-child(5):focus , 
	.YCNL_news_link li:nth-child(6):hover , .YCNL_news_link li:nth-child(6):focus { background-color:#a7a7a7 }
	.YCNL_news_link li:nth-child(2):hover > a > span , .YCNL_news_link li:nth-child(2):focus > a > span { background:url(https://yulchonllc.com/fix/2025/fix-tax-2503/img/s40_tab_link_icon2.png) no-repeat left center ; background-size:40px auto }
	.YCNL_news_link li:nth-child(3):hover > a > span , .YCNL_news_link li:nth-child(3):focus > a > span { background:url(https://yulchonllc.com/fix/2025/fix-tax-2503/img/s40_tab_link_icon3.png) no-repeat left center ; background-size:38px auto }
	.YCNL_news_link li:nth-child(4):hover > a > span , .YCNL_news_link li:nth-child(4):focus > a > span { background:url(https://yulchonllc.com/fix/2025/fix-tax-2503/img/s40_tab_link_icon4.png) no-repeat left center ; background-size:38px auto }
	.YCNL_news_link li:nth-child(5):hover > a > span , .YCNL_news_link li:nth-child(5):focus > a > span { background:url(https://yulchonllc.com/fix/2025/fix-tax-2503/img/s40_tab_link_icon5.png) no-repeat left center ; background-size:40px auto }
	.YCNL_news_link li:nth-child(6):hover > a > span , .YCNL_news_link li:nth-child(6):focus > a > span { background:url(https://yulchonllc.com/fix/2025/fix-tax-2503/img/s40_tab_link_icon6.png) no-repeat left center ; background-size:38px auto }
	
	#YCNL_sub_news05 { margin-bottom:50px }
	
	#YCNL_sub_news01 #YCNL_sub_title , #YCNL_sub_news02 #YCNL_sub_title , 
	#YCNL_sub_news03 #YCNL_sub_title , #YCNL_sub_news04 #YCNL_sub_title , 
	#YCNL_sub_news05 #YCNL_sub_title { margin-bottom:10px }